Manifest-Version: 1.0
Bnd-LastModified: 1724326185891
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Depot Web
Bundle-SymbolicName: com.liferay.depot.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 2.0.67.hotfix-5787-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="5.1",com.liferay
 .application.list.display.context.logic;version="2.0",com.liferay.ass
 et.auto.tagger.configuration;version="1.1",com.liferay.asset.kernel.m
 odel;version="9.1",com.liferay.asset.util;version="3.0",com.liferay.d
 epot.application;version="1.0",com.liferay.depot.configuration;versio
 n="1.0",com.liferay.depot.exception;version="1.4",com.liferay.depot.m
 odel;version="3.1",com.liferay.depot.service;version="1.9",com.lifera
 y.document.library.configuration;version="4.0",com.liferay.document.l
 ibrary.kernel.exception;version="4.0",com.liferay.document.library.ke
 rnel.model;version="8.0",com.liferay.expando.kernel.model;version="5.
 1",com.liferay.exportimport.kernel.lar;version="4.3",com.liferay.expo
 rtimport.kernel.staging;version="2.2",com.liferay.frontend.js.loader.
 modules.extender.npm;version="3.5",com.liferay.frontend.taglib.clay.s
 ervlet.taglib;version="7.0",com.liferay.frontend.taglib.clay.servlet.
 taglib.display.context;version="1.9",com.liferay.frontend.taglib.clay
 .servlet.taglib.util;version="4.0",com.liferay.frontend.taglib.servle
 t.taglib;version="5.3",com.liferay.frontend.taglib.servlet.taglib.uti
 l;version="2.0",com.liferay.info.collection.provider.item.selector.cr
 iterion;version="2.0",com.liferay.item.selector;version="4.8",com.lif
 eray.item.selector.criteria;version="2.3",com.liferay.item.selector.c
 riteria.asset.criterion;version="1.2",com.liferay.item.selector.crite
 ria.audio.criterion;version="1.0",com.liferay.item.selector.criteria.
 file.criterion;version="1.0",com.liferay.item.selector.criteria.group
 .criterion;version="1.3",com.liferay.item.selector.criteria.image.cri
 terion;version="1.1",com.liferay.item.selector.criteria.info.item.cri
 terion;version="2.0",com.liferay.item.selector.criteria.video.criteri
 on;version="1.1",com.liferay.item.selector.provider;version="1.1",com
 .liferay.journal.model;version="10.0",com.liferay.layout.item.selecto
 r.criterion;version="1.4",com.liferay.layout.page.template.model;vers
 ion="6.3",com.liferay.layout.page.template.service;version="5.0",com.
 liferay.osgi.service.tracker.collections.map;version="2.2",com.lifera
 y.osgi.util;version="2.3",com.liferay.petra.function;version="1.5",co
 m.liferay.petra.reflect;version="1.5",com.liferay.petra.string;versio
 n="1.7",com.liferay.portal.configuration.persistence.listener;version
 ="1.1",com.liferay.portal.kernel.annotation;version="7.0",com.liferay
 .portal.kernel.bean;version="10.1",com.liferay.portal.kernel.dao.orm;
 version="12.0",com.liferay.portal.kernel.dao.search;version="9.0",com
 .liferay.portal.kernel.exception;version="13.0",com.liferay.portal.ke
 rnel.frontend.icons;version="3.0",com.liferay.portal.kernel.group.cap
 ability;version="1.0",com.liferay.portal.kernel.interval;version="1.0
 ",com.liferay.portal.kernel.json;version="11.0",com.liferay.portal.ke
 rnel.language;version="11.0",com.liferay.portal.kernel.log;version="7
 .1",com.liferay.portal.kernel.model;version="27.0",com.liferay.portal
 .kernel.module.framework;version="1.4",com.liferay.portal.kernel.port
 let;version="21.0",com.liferay.portal.kernel.portlet.bridges.mvc;vers
 ion="6.0",com.liferay.portal.kernel.portlet.url.builder;version="1.1"
 ,com.liferay.portal.kernel.repository.model;version="11.1",com.lifera
 y.portal.kernel.resource.bundle;version="1.0",com.liferay.portal.kern
 el.search;version="19.0",com.liferay.portal.kernel.security.auth;vers
 ion="5.1",com.liferay.portal.kernel.security.membershippolicy;version
 ="1.0",com.liferay.portal.kernel.security.permission;version="6.2",co
 m.liferay.portal.kernel.security.permission.resource;version="2.1",co
 m.liferay.portal.kernel.service;version="19.0",com.liferay.portal.ker
 nel.service.permission;version="5.0",com.liferay.portal.kernel.servle
 t;version="11.2",com.liferay.portal.kernel.servlet.taglib;version="9.
 0",com.liferay.portal.kernel.servlet.taglib.ui;version="8.0",com.life
 ray.portal.kernel.theme;version="10.1",com.liferay.portal.kernel.uplo
 ad;version="9.0",com.liferay.portal.kernel.util;version="49.1",com.li
 feray.portal.kernel.workflow;version="18.1",com.liferay.portal.kernel
 .xml;version="7.1",com.liferay.portal.search.web.portlet.shared.searc
 h;version="4.2",com.liferay.portal.template.react.renderer;version="1
 .1",com.liferay.portal.util;version="38.1",com.liferay.portlet.rolesa
 dmin.search,com.liferay.portlet.usersadmin.search;version="1.1",com.l
 iferay.roles.admin.group.type.contributor;version="1.0",com.liferay.r
 oles.admin.kernel.util;version="2.0",com.liferay.sharing.configuratio
 n;version="1.1",com.liferay.site.item.selector.criterion;version="2.0
 ",com.liferay.site.item.selector.display.context;version="2.0",com.li
 feray.site.item.selector.renderer;version="1.0",com.liferay.site.navi
 gation.taglib.servlet.taglib.util;version="1.0",com.liferay.site.util
 ;version="5.0",com.liferay.staging;version="1.1",com.liferay.taglib.s
 ecurity;version="8.1",com.liferay.taglib.util;version="14.0",com.life
 ray.users.admin.kernel.util;version="2.0",javax.portlet,javax.portlet
 .annotations,javax.servlet,javax.servlet.http,javax.servlet.jsp;versi
 on="2.3",org.osgi.framework;version="1.8",org.osgi.util.tracker;versi
 on="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Asset Libraries
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.depot.web.internal.application,com.lifera
 y.depot.web.internal.application.controller,com.liferay.depot.web.int
 ernal.application.list,com.liferay.depot.web.internal.asset.model,com
 .liferay.depot.web.internal.configuration,com.liferay.depot.web.inter
 nal.constants,com.liferay.depot.web.internal.display.context,com.life
 ray.depot.web.internal.exportimport.data.handler,com.liferay.depot.we
 b.internal.frontend.taglib.clay.servlet.taglib,com.liferay.depot.web.
 internal.frontend.taglib.servlet.taglib,com.liferay.depot.web.interna
 l.group.capability,com.liferay.depot.web.internal.item.selector,com.l
 iferay.depot.web.internal.item.selector.criteria.depot.group.criterio
 n,com.liferay.depot.web.internal.item.selector.provider,com.liferay.d
 epot.web.internal.portlet,com.liferay.depot.web.internal.portlet.acti
 on,com.liferay.depot.web.internal.roles.admin.group.type.contributor,
 com.liferay.depot.web.internal.search,com.liferay.depot.web.internal.
 search.bar.portlet.shared.search,com.liferay.depot.web.internal.secur
 ity.permission.resource,com.liferay.depot.web.internal.service,com.li
 feray.depot.web.internal.servlet.taglib,com.liferay.depot.web.interna
 l.servlet.taglib.util,com.liferay.depot.web.internal.util,com.liferay
 .depot.web.internal.workflow
Provide-Capability: osgi.webresource;osgi.webresource=depot-web;versio
 n:Version="2.0.67.hotfix-5787-7413",osgi.service;objectClass:List<Str
 ing>="com.liferay.application.list.PanelApp";uses:="com.liferay.appli
 cation.list",osgi.service;objectClass:List<String>="com.liferay.depot
 .application.DepotApplication";uses:="com.liferay.depot.application",
 osgi.service;objectClass:List<String>="com.liferay.depot.configuratio
 n.DepotConfiguration";uses:="com.liferay.depot.configuration",osgi.se
 rvice;objectClass:List<String>="com.liferay.depot.web.internal.applic
 ation.controller.DepotApplicationController";uses:="com.liferay.depot
 .web.internal.application.controller",osgi.service;objectClass:List<S
 tring>="com.liferay.depot.web.internal.application.list.DepotPanelApp
 Controller";uses:="com.liferay.depot.web.internal.application.list",o
 sgi.service;objectClass:List<String>="com.liferay.depot.web.internal.
 asset.model.DepotAssetRendererFactoryRegistry";uses:="com.liferay.dep
 ot.web.internal.asset.model",osgi.service;objectClass:List<String>="c
 om.liferay.depot.web.internal.util.DepotAdminGroupSearchProvider";use
 s:="com.liferay.depot.web.internal.util",osgi.service;objectClass:Lis
 t<String>="com.liferay.depot.web.internal.workflow.DepotWorkflowHandl
 erRegistry";uses:="com.liferay.depot.web.internal.workflow",osgi.serv
 ice;objectClass:List<String>="com.liferay.exportimport.kernel.lar.Por
 tletDataHandler";uses:="com.liferay.exportimport.kernel.lar",osgi.ser
 vice;objectClass:List<String>="com.liferay.frontend.taglib.servlet.ta
 glib.ScreenNavigationCategory";uses:="com.liferay.frontend.taglib.ser
 vlet.taglib",osgi.service;objectClass:List<String>="com.liferay.front
 end.taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay.f
 rontend.taglib.servlet.taglib",osgi.service;objectClass:List<String>=
 "com.liferay.item.selector.ItemSelectorCriterionHandler";uses:="com.l
 iferay.item.selector",osgi.service;objectClass:List<String>="com.life
 ray.item.selector.ItemSelectorView";uses:="com.liferay.item.selector"
 ,osgi.service;objectClass:List<String>="com.liferay.item.selector.Ite
 mSelectorViewRendererCustomizer";uses:="com.liferay.item.selector",os
 gi.service;objectClass:List<String>="com.liferay.item.selector.provid
 er.GroupItemSelectorProvider";uses:="com.liferay.item.selector.provid
 er",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 portlet.ControlPanelEntry";uses:="com.liferay.portal.kernel.portlet",
 osgi.service;objectClass:List<String>="com.liferay.portal.kernel.port
 let.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.po
 rtlet.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.lifer
 ay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.kernel.service.ServiceWrapper";uses:="com.
 liferay.portal.kernel.service",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.servlet.taglib.DynamicInclude";uses:="com.
 liferay.portal.kernel.servlet.taglib",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.kernel.servlet.taglib.ui.BreadcrumbEntryCo
 ntributor";uses:="com.liferay.portal.kernel.servlet.taglib.ui",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.kernel.util.Group
 CapabilityContributor";uses:="com.liferay.portal.kernel.util",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.search.web.portlet
 .shared.search.PortletSharedSearchContributor";uses:="com.liferay.por
 tal.search.web.portlet.shared.search",osgi.service;objectClass:List<S
 tring>="com.liferay.roles.admin.group.type.contributor.GroupTypeContr
 ibutor";uses:="com.liferay.roles.admin.group.type.contributor",osgi.s
 ervice;objectClass:List<String>="javax.portlet.Portlet";uses:="javax.
 portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/react))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/site-naviga
 tion))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/staging))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:
 ="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/util))",osgi.service;filter:="(objectClass=com.liferay.applicati
 on.list.PanelAppRegistry)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.application.list.PanelCategoryRegistry)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.asset.aut
 o.tagger.configuration.AssetAutoTaggerConfigurationFactory)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.depot.servic
 e.DepotAppCustomizationLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.depot.service.DepotEntryGroupRelLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.depot.service.DepotEntryGroupRelService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.depot.service.DepotEntr
 yLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.depot.service.DepotEntryService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.depot.web.internal.applicat
 ion.controller.DepotApplicationController)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.depot.web.internal.applicatio
 n.list.DepotPanelAppController)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.depot.web.internal.util.DepotAdminGroupS
 earchProvider)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.document.library.configuration.DLSizeLimitConfigurationPr
 ovider)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.exportimport.kernel.staging.Staging)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.frontend.js.loader.modules.ext
 ender.npm.NPMResolver)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.ite
 m.selector.ItemSelector)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.item.selector.ItemSelectorViewDescriptorRendere
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 layout.page.template.service.LayoutPageTemplateEntryLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.json.JSONFactory)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.language.Language)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.mo
 del.Portlet)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.module.framework.ModuleServiceLifecycle)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.security.permission.resource.ModelResourcePermission)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.security.permission.resource.PortletResourcePermission)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.GroupLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.GroupService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.LayoutPrototypeService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.service.UserGroupRoleLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.service.UserLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.U
 serService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.service.permission.GroupPermission)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.permission.PortletPermission)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.util.Html)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.util.Localization)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.search.web.portlet.
 shared.search.PortletSharedSearchContributor)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.template.react.rend
 erer.ReactRenderer)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.sharing.configuration.SharingConfigurationFactory)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.site
 .item.selector.renderer.SiteItemSelectorViewRenderer)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.site.util.GroupURL
 Provider)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.users.admin.kernel.util.UsersAdmin)";effective:=active,osgi.se
 rvice;filter:="(objectClass=javax.servlet.ServletContext)";effective:
 =active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(versi
 on>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortl
 et;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contr
 act;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(
 version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.depot.web.internal.application
 .AssetCategoriesAdminDepotApplication.xml,OSGI-INF/com.liferay.depot.
 web.internal.application.AssetListDepotApplication.xml,OSGI-INF/com.l
 iferay.depot.web.internal.application.AssetTagsAdminDepotApplication.
 xml,OSGI-INF/com.liferay.depot.web.internal.application.ControlPanelW
 orkflowDepotApplication.xml,OSGI-INF/com.liferay.depot.web.internal.a
 pplication.ControlPanelWorkflowInstanceDepotApplication.xml,OSGI-INF/
 com.liferay.depot.web.internal.application.DLDepotApplication.xml,OSG
 I-INF/com.liferay.depot.web.internal.application.ExportDepotApplicati
 on.xml,OSGI-INF/com.liferay.depot.web.internal.application.ImportDepo
 tApplication.xml,OSGI-INF/com.liferay.depot.web.internal.application.
 JournalDepotApplication.xml,OSGI-INF/com.liferay.depot.web.internal.a
 pplication.SiteAdministrationWorkflowDepotApplication.xml,OSGI-INF/co
 m.liferay.depot.web.internal.application.SiteMembershipsDepotApplicat
 ion.xml,OSGI-INF/com.liferay.depot.web.internal.application.StagingPr
 ocessesDepotApplication.xml,OSGI-INF/com.liferay.depot.web.internal.a
 pplication.TrashDepotApplication.xml,OSGI-INF/com.liferay.depot.web.i
 nternal.application.UserWorkflowDepotApplication.xml,OSGI-INF/com.lif
 eray.depot.web.internal.application.controller.DepotApplicationContro
 ller.xml,OSGI-INF/com.liferay.depot.web.internal.application.list.Dep
 otAdminPanelApp.xml,OSGI-INF/com.liferay.depot.web.internal.applicati
 on.list.DepotPanelAppController.xml,OSGI-INF/com.liferay.depot.web.in
 ternal.application.list.DepotSettingsPanelApp.xml,OSGI-INF/com.lifera
 y.depot.web.internal.asset.model.DepotAssetRendererFactoryRegistry.xm
 l,OSGI-INF/com.liferay.depot.web.internal.configuration.DepotConfigur
 ationImpl.xml,OSGI-INF/com.liferay.depot.web.internal.exportimport.da
 ta.handler.DepotAdminPortletDataHandler.xml,OSGI-INF/com.liferay.depo
 t.web.internal.frontend.taglib.servlet.taglib.GeneralScreenNavigation
 Category.xml,OSGI-INF/com.liferay.depot.web.internal.frontend.taglib.
 servlet.taglib.GeneralScreenNavigationEntry.xml,OSGI-INF/com.liferay.
 depot.web.internal.frontend.taglib.servlet.taglib.LanguagesScreenNavi
 gationEntry.xml,OSGI-INF/com.liferay.depot.web.internal.frontend.tagl
 ib.servlet.taglib.SitesScreenNavigationEntry.xml,OSGI-INF/com.liferay
 .depot.web.internal.group.capability.DepotGroupCapabilityContributor.
 xml,OSGI-INF/com.liferay.depot.web.internal.item.selector.DepotGroupI
 temSelectorCriterionHandler.xml,OSGI-INF/com.liferay.depot.web.intern
 al.item.selector.DepotGroupItemSelectorView.xml,OSGI-INF/com.liferay.
 depot.web.internal.item.selector.DepotItemSelectorView.xml,OSGI-INF/c
 om.liferay.depot.web.internal.item.selector.DepotItemSelectorViewRend
 ererCustomizer.xml,OSGI-INF/com.liferay.depot.web.internal.item.selec
 tor.provider.DepotGroupItemSelectorProvider.xml,OSGI-INF/com.liferay.
 depot.web.internal.portlet.DepotAdminControlPanelEntry.xml,OSGI-INF/c
 om.liferay.depot.web.internal.portlet.DepotAdminPortlet.xml,OSGI-INF/
 com.liferay.depot.web.internal.portlet.DepotSettingsPortlet.xml,OSGI-
 INF/com.liferay.depot.web.internal.portlet.action.AddDepotEntryMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.depot.web.internal.portlet.action
 .ConnectDepotEntryMVCActionCommand.xml,OSGI-INF/com.liferay.depot.web
 .internal.portlet.action.DeleteDepotEntryMVCActionCommand.xml,OSGI-IN
 F/com.liferay.depot.web.internal.portlet.action.DisconnectDepotEntryM
 VCActionCommand.xml,OSGI-INF/com.liferay.depot.web.internal.portlet.a
 ction.EditDepotEntryMVCActionCommand.xml,OSGI-INF/com.liferay.depot.w
 eb.internal.portlet.action.EditDepotEntryMVCRenderCommand.xml,OSGI-IN
 F/com.liferay.depot.web.internal.portlet.action.SelectDepotRoleMVCRen
 derCommand.xml,OSGI-INF/com.liferay.depot.web.internal.portlet.action
 .UpdateDDMStructuresAvailableMVCActionCommand.xml,OSGI-INF/com.lifera
 y.depot.web.internal.portlet.action.UpdateMembershipsMVCActionCommand
 .xml,OSGI-INF/com.liferay.depot.web.internal.portlet.action.UpdateRol
 esMVCActionCommand.xml,OSGI-INF/com.liferay.depot.web.internal.portle
 t.action.UpdateSearchableMVCActionCommand.xml,OSGI-INF/com.liferay.de
 pot.web.internal.portlet.action.ViewDepotDashboardMVCRenderCommand.xm
 l,OSGI-INF/com.liferay.depot.web.internal.portlet.action.ViewMVCRende
 rCommand.xml,OSGI-INF/com.liferay.depot.web.internal.roles.admin.grou
 p.type.contributor.DepotEntryPermission.xml,OSGI-INF/com.liferay.depo
 t.web.internal.roles.admin.group.type.contributor.DepotGroupTypeContr
 ibutor.xml,OSGI-INF/com.liferay.depot.web.internal.search.bar.portlet
 .shared.search.DepotSearchBarPortletSharedSearchContributor.xml,OSGI-
 INF/com.liferay.depot.web.internal.security.permission.resource.Depot
 Permission.xml,OSGI-INF/com.liferay.depot.web.internal.service.DepotG
 roupLocalServiceWrapper.xml,OSGI-INF/com.liferay.depot.web.internal.s
 ervlet.taglib.DepotBreadcrumbEntryContributorImpl.xml,OSGI-INF/com.li
 feray.depot.web.internal.servlet.taglib.StagingIndicatorDynamicInclud
 e.xml,OSGI-INF/com.liferay.depot.web.internal.servlet.taglib.UserMemb
 ershipsPostJSPDynamicInclude.xml,OSGI-INF/com.liferay.depot.web.inter
 nal.servlet.taglib.UserRolesPostJSPDynamicInclude.xml,OSGI-INF/com.li
 feray.depot.web.internal.util.DepotAdminGroupSearchProvider.xml,OSGI-
 INF/com.liferay.depot.web.internal.workflow.DepotWorkflowHandlerRegis
 try.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /depot-web

